Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Model 0 Catalyst-Runtime-5.90112 5.90112 -
Moose 0 Moose-2.1806 2.1806 -
Role::REST::Client 0 Role-REST-Client-0.18 0.18 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Serializer 0 Data-Serializer-0.60 0.60 -
Data::Serializer::JSON 0 Data-Serializer-0.60 0.60 -
Data::Serializer::XML::Simple 0 Data-Serializer-0.60 0.60 -
Data::Serializer::YAML 0 Data-Serializer-0.60 0.60 -
JSON 2.00 JSON-2.90 2.90 -
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000
Test::More 0.88 Test-Simple-1.302059 1.302059 5.010001
XML::Simple 0 XML-Simple-2.22 2.22 -
YAML 0 YAML-1.18 1.18 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000